---
features:
  secondary:
  - name: "Improved Dependency Scanning support for sbt"
    available_in: [ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/user/application_security/dependency_scanning/index.html#supported-languages-and-package-managers'
    reporter: johncrowley
    stage: secure
    categories:
    - 'Software Composition Analysis'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/390287'
    description: |
      We have updated the mechanism we use to generate the list of dependencies for projects using sbt. This change is only applicable to projects using sbt version 1.7.2 and later. To fully leverage Dependency Scanning for sbt projects we recommend you upgrade to sbt version 1.7.2 and later.
